<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" identifier="MANIFEST-IMSCP" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 http://www.imsglobal.org/xsd/imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsmd_v1p2 http://www.imsglobal.org/xsd/imsmd_v1p2.xsd">
  <metadata>
    <schema>IMS Content</schema>
    <schemaVersion>1.1.4</schemaVersion>
    <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
      <imsmd:general>
        <imsmd:title>
          <imsmd:langstring xml:lang="nl">Oefening: Spreiding bevolking</imsmd:langstring>
        </imsmd:title>
        <imsmd:description>
          <imsmd:langstring xml:lang="nl">Bij het samenstellen van deze leerbron is gebruik gemaakt van een arrangement uit de Stercollecties van VO-Content. Het oorspronkelijke arrangement is eigendom van VO-Content en gedeeld onder de CC-BY SA licentie.
https://maken.wikiwijs.nl/100709/Bevolking_en_ruimte_1_vmbo12</imsmd:langstring>
        </imsmd:description>
        <imsmd:language>nl</imsmd:language>
        <imsmd:aggregationlevel>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">1</imsmd:langstring>
          </imsmd:value>
        </imsmd:aggregationlevel>
      </imsmd:general>
      <imsmd:lifecycle>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">author</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Auteur Kunskapsskolan
N:Kunskapsskolan;Auteur;;;
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2017-06-27T15:00:05+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">publisher</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Wikiwijs Maken
ORG:Wikiwijs Maken
EMAIL:info@wikiwijs.nl
URI:https://www.wikiwijs.nl
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2017-12-08T13:54:01+01:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
      </imsmd:lifecycle>
      <imsmd:metametadata>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">creator</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Wikiwijs Maken
ORG:Wikiwijs Maken
EMAIL:info@wikiwijs.nl
URI:https://www.wikiwijs.nl
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2017-12-08T13:54:01+01:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
        <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
        <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
      </imsmd:metametadata>
      <imsmd:educational>
        <imsmd:learningresourcetype>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">exercise</imsmd:langstring>
          </imsmd:value>
        </imsmd:learningresourcetype>
        <imsmd:learningresourcetype>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">informatiebron</imsmd:langstring>
          </imsmd:value>
        </imsmd:learningresourcetype>
        <imsmd:intendedenduserrole>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
          </imsmd:value>
        </imsmd:intendedenduserrole>
        <imsmd:context>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
          </imsmd:value>
        </imsmd:context>
        <imsmd:typicalagerange>
          <imsmd:langstring xml:lang="x-none">12-14</imsmd:langstring>
        </imsmd:typicalagerange>
        <imsmd:difficulty>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
          </imsmd:value>
        </imsmd:difficulty>
      </imsmd:educational>
      <imsmd:rights>
        <imsmd:cost>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
          </imsmd:value>
        </imsmd:cost>
        <imsmd:copyrightandotherrestrictions>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">cc-by-sa-30</imsmd:langstring>
          </imsmd:value>
        </imsmd:copyrightandotherrestrictions>
        <imsmd:description>
          <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by-sa/3.0/nl/</imsmd:langstring>
        </imsmd:description>
      </imsmd:rights>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">isbasedon</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">urn:wikiwijsmaken:100709</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">isbasisfor</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">urn:wikiwijsmaken:104674</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/104663/Oefening__Spreiding_bevolking?p=pdf</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/pdf</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/104663/Oefening__Spreiding_bevolking?p=epub</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/epub+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/104663/Oefening__Spreiding_bevolking?p=imscp</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/x-imscp+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/104663/Oefening__Spreiding_bevolking?p=imscc</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/x-imscc+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:classification>
        <imsmd:purpose>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
          </imsmd:value>
        </imsmd:purpose>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>05d90293-e675-44f4-bcd7-1f67161f6734</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">VMBO gemengde leerweg, 2</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>12e85a55-b3ae-4e7f-a2a0-d645f4c573bf</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 1</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>30ce6ff5-d654-4a97-a6d4-9c8936f87ca6</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 2</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>54edd410-2315-4eb3-a573-0e1cd59184fd</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">VMBO theoretische leerweg, 1</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>8ae2af2d-890e-49d6-95cb-3619acb5c2cf</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">VMBO gemengde leerweg, 1</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>90a5a228-e8de-473d-84cc-a915bf6107dd</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">VMBO theoretische leerweg, 2</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
      </imsmd:classification>
      <imsmd:classification>
        <imsmd:purpose>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
          </imsmd:value>
        </imsmd:purpose>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>c001f86a-4f8f-4420-bd78-381c615ecedc</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">Aardrijkskunde</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
      </imsmd:classification>
    </imsmd:lom>
  </metadata>
  <organizations default="TOC1">
    <organization identifier="TOC1">
      <title>Oefening: Spreiding bevolking</title>
      <item identifier="Itemb8241978b96ac7bb" identifierref="Resourceb8241978b96ac7bb">
        <title>Oefening:</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Oefening:</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">12-14</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-sa-30</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by-sa/3.0/nl/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>05d90293-e675-44f4-bcd7-1f67161f6734</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO gemengde leerweg, 2</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>12e85a55-b3ae-4e7f-a2a0-d645f4c573bf</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>30ce6ff5-d654-4a97-a6d4-9c8936f87ca6</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 2</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>54edd410-2315-4eb3-a573-0e1cd59184fd</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO theoretische leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>8ae2af2d-890e-49d6-95cb-3619acb5c2cf</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO gemengde leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>90a5a228-e8de-473d-84cc-a915bf6107dd</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO theoretische leerweg, 2</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>c001f86a-4f8f-4420-bd78-381c615ecedc</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Aardrijkskunde</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
        <item identifier="Itemea54824093c8b949" identifierref="Resourceea54824093c8b949">
          <title>Stap 1</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Stap 1</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:context>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                  </imsmd:value>
                </imsmd:context>
                <imsmd:typicalagerange>
                  <imsmd:langstring xml:lang="x-none">12-14</imsmd:langstring>
                </imsmd:typicalagerange>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-sa-30</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by-sa/3.0/nl/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>05d90293-e675-44f4-bcd7-1f67161f6734</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO gemengde leerweg, 2</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>12e85a55-b3ae-4e7f-a2a0-d645f4c573bf</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 1</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>30ce6ff5-d654-4a97-a6d4-9c8936f87ca6</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 2</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>54edd410-2315-4eb3-a573-0e1cd59184fd</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO theoretische leerweg, 1</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>8ae2af2d-890e-49d6-95cb-3619acb5c2cf</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO gemengde leerweg, 1</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>90a5a228-e8de-473d-84cc-a915bf6107dd</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO theoretische leerweg, 2</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>c001f86a-4f8f-4420-bd78-381c615ecedc</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">Aardrijkskunde</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item64375bf910d2b08d" identifierref="Resource64375bf910d2b08d">
          <title>Stap 2</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Stap 2</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:context>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                  </imsmd:value>
                </imsmd:context>
                <imsmd:typicalagerange>
                  <imsmd:langstring xml:lang="x-none">12-14</imsmd:langstring>
                </imsmd:typicalagerange>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-sa-30</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by-sa/3.0/nl/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>05d90293-e675-44f4-bcd7-1f67161f6734</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO gemengde leerweg, 2</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>12e85a55-b3ae-4e7f-a2a0-d645f4c573bf</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 1</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>30ce6ff5-d654-4a97-a6d4-9c8936f87ca6</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 2</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>54edd410-2315-4eb3-a573-0e1cd59184fd</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO theoretische leerweg, 1</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>8ae2af2d-890e-49d6-95cb-3619acb5c2cf</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO gemengde leerweg, 1</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>90a5a228-e8de-473d-84cc-a915bf6107dd</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO theoretische leerweg, 2</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>c001f86a-4f8f-4420-bd78-381c615ecedc</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">Aardrijkskunde</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Itemf3ec949b94fe5104" identifierref="Resourcef3ec949b94fe5104">
          <title>Stap 3</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Stap 3</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:context>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                  </imsmd:value>
                </imsmd:context>
                <imsmd:typicalagerange>
                  <imsmd:langstring xml:lang="x-none">12-14</imsmd:langstring>
                </imsmd:typicalagerange>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-sa-30</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by-sa/3.0/nl/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>05d90293-e675-44f4-bcd7-1f67161f6734</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO gemengde leerweg, 2</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>12e85a55-b3ae-4e7f-a2a0-d645f4c573bf</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 1</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>30ce6ff5-d654-4a97-a6d4-9c8936f87ca6</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 2</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>54edd410-2315-4eb3-a573-0e1cd59184fd</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO theoretische leerweg, 1</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>8ae2af2d-890e-49d6-95cb-3619acb5c2cf</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO gemengde leerweg, 1</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>90a5a228-e8de-473d-84cc-a915bf6107dd</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO theoretische leerweg, 2</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>c001f86a-4f8f-4420-bd78-381c615ecedc</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">Aardrijkskunde</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Iteme04433587cca962e" identifierref="Resourcee04433587cca962e">
          <title>Test jezelf!</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Test jezelf!</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:context>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                  </imsmd:value>
                </imsmd:context>
                <imsmd:typicalagerange>
                  <imsmd:langstring xml:lang="x-none">12-14</imsmd:langstring>
                </imsmd:typicalagerange>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-sa-30</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by-sa/3.0/nl/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>05d90293-e675-44f4-bcd7-1f67161f6734</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO gemengde leerweg, 2</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>12e85a55-b3ae-4e7f-a2a0-d645f4c573bf</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 1</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>30ce6ff5-d654-4a97-a6d4-9c8936f87ca6</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 2</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>54edd410-2315-4eb3-a573-0e1cd59184fd</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO theoretische leerweg, 1</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>8ae2af2d-890e-49d6-95cb-3619acb5c2cf</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO gemengde leerweg, 1</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>90a5a228-e8de-473d-84cc-a915bf6107dd</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO theoretische leerweg, 2</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>c001f86a-4f8f-4420-bd78-381c615ecedc</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">Aardrijkskunde</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item3fc2872f6291b8d9" identifierref="Resource3fc2872f6291b8d9">
          <title>Begrippenlijst</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Begrippenlijst</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:context>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                  </imsmd:value>
                </imsmd:context>
                <imsmd:typicalagerange>
                  <imsmd:langstring xml:lang="x-none">12-14</imsmd:langstring>
                </imsmd:typicalagerange>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-sa-30</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by-sa/3.0/nl/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>05d90293-e675-44f4-bcd7-1f67161f6734</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO gemengde leerweg, 2</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>12e85a55-b3ae-4e7f-a2a0-d645f4c573bf</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 1</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>30ce6ff5-d654-4a97-a6d4-9c8936f87ca6</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 2</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>54edd410-2315-4eb3-a573-0e1cd59184fd</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO theoretische leerweg, 1</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>8ae2af2d-890e-49d6-95cb-3619acb5c2cf</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO gemengde leerweg, 1</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>90a5a228-e8de-473d-84cc-a915bf6107dd</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO theoretische leerweg, 2</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>c001f86a-4f8f-4420-bd78-381c615ecedc</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">Aardrijkskunde</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="Resourceb8241978b96ac7bb" type="webcontent" href="itemb8241978b96ac7bb.html">
      <file href="itemb8241978b96ac7bb.html"/>
    </resource>
    <resource identifier="Resourceea54824093c8b949" type="webcontent" href="itemea54824093c8b949.html">
      <file href="itemea54824093c8b949.html"/>
      <file href="files/791b8d5dbb9aeddc0905f2663f9df3ae66e71821.png"/>
      <file href="files/70e5e5d1f048b92e8a6bda4bfc8e066b790eac9e.jpg"/>
    </resource>
    <resource identifier="Resource64375bf910d2b08d" type="webcontent" href="item64375bf910d2b08d.html">
      <file href="item64375bf910d2b08d.html"/>
      <file href="files/90257c13b02527a6c6042e8d317f7954b5909ba1.png"/>
      <file href="files/5eddd4d55d98e2cfe05694b4675c994cde05c5c3.jpg"/>
    </resource>
    <resource identifier="Resourcef3ec949b94fe5104" type="webcontent" href="itemf3ec949b94fe5104.html">
      <file href="itemf3ec949b94fe5104.html"/>
      <file href="files/05d1bfa73e6aeee3bbd19dbf8d366b41a8e8b5e0.png"/>
      <file href="files/ca1d49e2729a2e1d1be499fd10d9693e1ec95dfb.jpg"/>
    </resource>
    <resource identifier="Resourcee04433587cca962e" type="webcontent" href="iteme04433587cca962e.html">
      <file href="iteme04433587cca962e.html"/>
      <file href="files/16ffc6b229da93ccc28c17bc69b3deccd3115d25.zip"/>
    </resource>
    <resource identifier="Resource3fc2872f6291b8d9" type="webcontent" href="item3fc2872f6291b8d9.html">
      <file href="item3fc2872f6291b8d9.html"/>
    </resource>
  </resources>
</manifest>
